Subject: RE:Return info #Ref 2022062400290102
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Jun 2022 05:02:53 -0700

Hello Gladys,

Thank you for your email.

I want to apologize for the any inconvenience this may have caused.

When you receive your order please let me know which shower curtain you would like to return. I will then send you a prepaid Fedex shipping label to return the item back to us. Please take the label to Fedex and they will be able to print it out for you.

Once the item has been returned to Fedex I will then be able to issue you a refund.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Please provide return label for one of the shower curtains, as I order a shower curtain liner, and was sold additional shower curtain by mistake. Can only use 1 shower curtain. I do not have printer. And am a senior.

Thank you.